/*
Theme Name: Maffra Motor Inn
Description: An Enfold Child Theme
Version: 1.0
Author: The Website Shop
Author URI: http://thewebsiteshop.ie
Template: enfold
*/
@media screen and (max-width: 780px) {
  .hide-on-mobile {
    display: none !important;
  }
}

#top a {
  -webkit-transition: color .2s ease-in-out;
  transition: color .2s ease-in-out;
}

#top a:hover, #top a:focus, #top a:visited {
  text-decoration: none;
}

#top strong {
  color: inherit;
}

#top input[type="text"],
#top input[type="input"],
#top input[type="password"],
#top input[type="email"],
#top input[type="number"],
#top input[type="url"],
#top input[type="tel"],
#top input[type="search"],
#top textarea,
#top select {
  font-family: inherit;
  font-size: 100%;
}

#top .phone-info {
  font-size: .8em;
  font-weight: normal;
}

#top .sub_menu {
  font-size: .8em;
}

#top .sub_menu li {
  border-right: 0;
}

#top .sub_menu li:hover a {
  text-decoration: none;
}

#top .sub_menu li.menu-item-has-children > a::after {
  content: '\e877';
  font-family: 'entypo-fontello';
  margin-left: .3em;
  opacity: .4;
}

#top .sub_menu a {
  font-weight: normal;
}

#top .logo {
  font-size: 2em;
  font-weight: bold;
}

#top .logo a {
  color: inherit;
}

#top .avia-section {
  min-height: 0;
}

#top .av-main-nav ul {
  -webkit-box-shadow: 0 2px 4px rgba(21, 17, 52, 0.3);
          box-shadow: 0 2px 4px rgba(21, 17, 52, 0.3);
  min-width: 240px;
  width: auto;
}

#top .av-main-nav ul a {
  display: block;
  float: none;
  font-size: inherit;
  line-height: 1.5;
  padding: .5em 1em;
}

#top .av-main-nav > li > a {
  font-size: 1em;
  font-weight: normal;
  padding: 0 1em;
}

#top .av-main-nav .menu-item-has-children > a::after {
  content: '\e877';
  font-family: 'entypo-fontello';
  margin-left: .3em;
  opacity: .4;
}

#top #advanced_menu_toggle,
#top #advanced_menu_hide {
  border: 0;
  border-radius: 0;
  font-size: 36px;
}

#top #advanced_menu_toggle::before {
  content: '\e811';
}

#top #advanced_menu_hide::before {
  content: '\00D7';
}

#top .special_amp {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
  line-height: inherit;
}

#top .widgettitle {
  font-size: 1em;
  letter-spacing: normal;
  text-transform: none;
}

#top .recentcomments a,
#top .widget_recent_entries a {
  font-family: inherit;
  font-style: normal;
}

#top .widget_nav_menu li {
  font-size: 1rem;
}

#top .widget_nav_menu a {
  padding: 0;
}

#top .widget_nav_menu a::before {
  content: '\2015\00a0';
}

@media screen and (max-width: 480px) {
  #top .av-minimum-height-25 .container,
  #top .av-minimum-height-25 > .flex_cell,
  #top .av-minimum-height-50 .container,
  #top .av-minimum-height-50 > .flex_cell,
  #top .av-minimum-height-75 .container,
  #top .av-minimum-height-75 > .flex_cell,
  #top .av-minimum-height-100 .container,
  #top .av-minimum-height-100 > .flex_cell {
    height: auto;
  }
  #top .avia-section-default .content,
  #top .avia-section-default .sidebar,
  #top .avia-section-large .content,
  #top .avia-section-large .sidebar,
  #top .avia-section-huge .content,
  #top .avia-section-huge .sidebar {
    padding-bottom: 20px;
    padding-top: 20px;
  }
}

#header_meta {
  text-align: center;
}

#header_meta .phone-info:only-child {
  float: none;
}

#socket {
  font-size: .8em;
  text-align: center;
}

#socket a {
  border-bottom: 1px dotted;
}

#socket .copyright:only-child {
  float: none;
}
